@charset "utf-8";
/* CSS Document */

body{ font-family: "微软雅黑", Arial,Verdana; font-size:16px; color:#333333; background: url(bg.jpg) repeat;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {margin:0; padding:0;}
ul,li{list-style:none;}
a{ text-decoration:none; color:#333333; }
.l{float:left; }
.r{ float:right;}
.pl{ padding-left:1.4em;}
.pr{ padding-right:1.4em;}

.top{text-align:center; background:url(top.jpg) center top no-repeat; height:655px; }
.main{ width:1220px; margin:0 auto; background-color:#FFFFFF; overflow:hidden; padding:30px 15px 30px; }
.h50{ clear:both; overflow:hidden; height:50px;}


.typelist{ padding:1.5em 0; display:block; overflow:hidden }
.typelist a{ float:left; background:#E11116; margin-right:1.2em; font-size:1.4em; padding:.5em .4em; }
.typelist a{ color:#FFF; }

.focus{ width:590px; height:310px; }
/*focus*/
.hiSlider { overflow:hidden; }
.hiSlider li img { display: block; margin: 0 auto; width:570px; height:310px; }
.hiSlider-item { float: left; }
.hiSlider-pages, .hiSlider-title { position: absolute; z-index: 3 }
.hiSlider-btn-prev, .hiSlider-btn-next { position: absolute; z-index: 5; top: 50%; height: 30px; width: 30px; background: url(hislider-arrow.png) no-repeat; margin-top: -15px; text-indent: -200px; overflow: hidden; opacity: .6; filter:alpha(opacity:60)}
.hiSlider-btn-prev { left: 10px }
.hiSlider-btn-next { right: 10px; background-position: -30px 0 }
.hiSlider-btn-prev:hover, .hiSlider-btn-next:hover { opacity: 1; filter:alpha(opacity:100)}
.hiSlider-title { bottom: 0; width: 100%; padding: 6px 0; color: #fff; text-indent: 10px; background: rgba(0,0,0,.6); z-index: 2; font: 14px/2 "Microsoft YaHei", Arial, Tahoma }
.hiSlider-pages { bottom: 10px; right: 10px; text-align: right }
.hiSlider-pages a { height: 12px; width: 12px; margin: 0 6px; display: inline-block; overflow: hidden; text-indent: -100px; font-size: 0; border-radius: 50%; background: #ddd }
.hiSlider-pages a.active { background: #5472BF }

/*重要新闻*/
.newsty{ width:598px;}
.newsty .title{ background:url(title.png) left center no-repeat; height:38px; margin-bottom: 15px; }
.newsty .title span{ font-size:1.5em; padding-left:1.3em; display:block; color: #CA352E; }
.newsty .title a{ font-size:14px; margin-top:.7em; display:block; }
.newsty ul{}
.newsty ul li{ padding:.9em 0 .8em 0em; overflow: hidden; }
.newsty ul li a{ font-size: 20px; font-weight: bold; white-space:nowrap; }
.newsty ul li p{ font-size:14px; color: #5c5c5c; padding: 10px 0 5px;line-height: 30px; display:block }

/*两列*/
.news{ width:49%;}
.news .title{ background:url(line.png) right center no-repeat; height:38px; margin-bottom:10px; }
.news .title span{ font-size:1.5em; display:block; color: #CA352E; padding-left:10px; }
.news .title a{ font-size:14px; margin-top:.7em; margin-right:5px; display:block }
.news ul{ background-color: #FFFFFF; border:1px solid #DDDDDD; box-shadow: 3px 4px 3px #888888; padding:10px 20px 10px 30px; }
.news ul li{ background:url(ico.jpg) 0 center no-repeat; padding:15px; white-space: nowrap; overflow: hidden;}


/*列表页*/
.newslist{ width:100%; margin:0 auto;}
.newslist .title{ background:url(title.png) left center no-repeat; color: #CA352E; height:33px; font-size:1.3em; padding-left:35px; margin:20px 0 10px 0px;}
.newslist ul li{ background:url(ico.jpg) 0 1.3em no-repeat; padding:15px; white-space: nowrap; overflow: hidden; }
.newslist ul li a{ float:left; }
.newslist ul li span{float:right;}

.content{}
.content h1{ text-align:center; border-bottom:1px dashed #ddd; padding:.5em 0 1em; }
.content .souce{ text-align:center; font-size:.9em; padding-bottom:1em; font-style:normal }
.content .info, .content .info p{ line-height:2em; margin:1em 0; }

.footer { margin-top:0px; }
.foot { border-top: 5px solid #a9161e; background: #056ce1; text-align: center; padding: 10px 0; }
.foot p { line-height: 28px; font-size: 14px; color: #fff; }

@media screen and (max-width:1024px) {
.top{ min-width:1200px;width:100%; }
.footer { min-width:1200px;width:100%; }
.main{ width:1160px; padding:20px; }
}